Mailbomber y AP.

Tema en 'General' iniciado por Elezztro, 9 Ene 2011.

  1. Necesito las versiones antiguas del AP de la versión 4.5 para abajo y algún Mail Bomber decente.
     
  2. por que quieres las versiones antiguas?
     
  3. Porque tengo nostalgia de ellas, y no me gusta mucho eso de que sepas donde estoy utilizandolo.
     
  4. te repito que ya quité eso. tranqui que no voy a saber donde lo usas.
     
  5. :elrisas:
    Pero sigues mirando el minuto y hora a la que se suben y se descargan las configuraciones del servidor
     
  6. [quote author=The Loko link=topic=1301.msg31719#msg31719 date=1294587356]
    :elrisas: Pero sigues mirando el minuto y hora a la que se suben y se descargan las configuraciones del servidor
    [/quote]

    pues va ser que tengo cosas mejores que hacer que mirar las configs que sube la gente
     
  7. En ese rato podrias mejorar la configuracion del foro, buscar novia, trabajo...







    Vale, no tienes mejores cosas que hacer, deja de espiarnos!
     
  • Comunidad

    Welcome to the community Forotrolls!

    Los individuos de este foro somos seres humanos muy inteligentes y peligrosos y te vamos a entrenar para luchar y sobrevivir en este mundo. No importa quién seas o de donde vengas, pertenecerás a la hermanandad "El legado del Oso Rosita"

    "Jehová guardará tu salida y tu entrada." Salmos. 121:8
  • Navegación Rápida

    Abrir la Navegación Rápida

  • Nuestro Futuro

    Forotrolls, es un grupo de líderes comunitarios representando a varias agencias sin fines de lucro, así como a algunos "negocios ocultos". Tenemos implantado un Sistema de Donaciones por las cuales cubrimos el mantenimiento y hospedaje del mismo.

    Realizar una donación es totalmente libre y voluntaria, si deseas ayudarnos. Valora tú mismo el foro y decide.

    Donar!